$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-26_2009-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-26_2009-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1200000.0
      - -2500000.0
    - - -1300000.0
      - -2500000.0
    - - -1300000.0
      - -2600000.0
    - - -1200000.0
      - -2600000.0
    - - -1200000.0
      - -2500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1300000.0
    - 0.0
    - -25.0
    - -2500000.0
    - 0.0
    - 0.0
    - 1.0
id: 02debbbd-9481-41f6-bb81-5d652043ae46
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2009-01-01
lineage:
  ls5_fc_albers:
  - c3141ca9-c352-42c8-8427-7b196ed6ac35
  - cf086be3-3309-4853-bec8-7c447eaa0509
  - e61aed5d-1ecb-4b11-be47-8c6d55e46255
  - 1a97ecb5-00ac-4fd0-bdb0-535c78d72b53
  - a8ca9f79-15bb-4ff1-8fd1-a183964983f2
  - aee87562-a83a-42fd-b021-0fbf2e50637e
  - a14d73c1-f2af-4ccd-a94b-baefba796318
  - 9e6a8e12-4fa8-4d3f-b9dd-f0184af54f64
  - 45a50579-c203-4fb4-98b9-a9be534cd225
  - 71dfa0bf-d8a2-4637-a1e5-7edc36f35139
  - 55a1dcd5-0c79-4db1-ae38-cb3cd0215802
  - 784a220f-1718-4d27-93bc-6c2190925c10
  - 623399c2-f3b0-41bd-8a17-54eb56abe158
  - 42d6afec-9123-4e77-90f7-3ba4e10f87ad
  - d262efa2-7f3b-414b-8858-0cb87ac5dc2c
  - f04bd1d0-6e0e-4223-871d-6f129dae1690
  - 9f9ebf43-88fd-40d2-8e11-096ff9afdc6b
  - db4feb29-8366-4568-b246-a69097fe1bf0
  - 60e7021f-ef96-46d2-907a-028e98940291
  - 7cea0d55-0e9d-4242-b2ef-9a75364a0532
  - d5f3df5f-0adc-4dc1-9bdb-547b8dac09c9
  - 30bb16d5-e141-44af-8751-b1ab7d27e64c
  - a7dc130f-212a-4b64-be10-1ef625865098
  - 9547298b-af50-4b32-a41b-4f2ef24e7198
  - 57ba1947-db03-467b-acdf-b60e7df35bcd
  - 152ca94b-eff2-4420-aad0-5e5da0ec5a3a
  - 1126e2f7-0c40-41cd-885e-362b29df3f79
  - 0e1a8e37-3901-4fe0-91b7-b1c6a3b7e9c0
  - 3d7fb3ad-f2c6-4228-8c2d-17405fa9d5cd
  - 3f581bb1-6b62-47bd-afbb-513d99b9438e
  - 93f72ef9-056e-4257-81d8-ec47898e5068
  ls5_nbart_geomedian_annual:
  - f0adb77b-9067-4074-b715-cc41cabd5639
  ls5_nbart_tmad_annual:
  - cb838916-6c90-4a82-99e1-f32ddf301f40
  ls7_fc_albers:
  - add242f4-a253-4c6a-9973-c9c6d82ade4c
  - c5931fa8-3fec-418c-abdf-6b91f739859f
  - ea7c6b11-507a-45c8-9aa0-99f943358cbf
  - e43a62c8-214b-4f19-ac23-c31cf91f5e38
  - 78663766-837c-4ff9-aa90-3c3e03218e26
  - c083c805-5174-4f63-b13c-aeb7746fcca3
  - 6b54ed4b-bb83-47fd-9b35-83093e5e88cc
  - 82636fae-db4b-45b6-9d4f-49fafb56e866
  - ec83b5dd-fcac-457e-be1b-04db917e2590
  - d9784292-09b6-4365-99fe-f58165a4c079
  - 7bb91d45-b830-4942-99f9-579f6c857012
  - 4965d28f-fa78-46a5-b4c2-84c763cb6eac
  - ba753d99-f214-4645-9af6-069734f3c95c
  - c2805eca-a51e-48ff-b1e8-ffdcd8f357ea
  - e710c238-7eac-4d59-acfa-9e7c71ee431b
  - 8209763b-b603-40b0-9532-79286e638701
  - 60474ff9-1317-4153-adf5-d508cce5c397
  - b4f238c9-e737-4d56-bac6-dde8a4e37866
  - 3204d3e6-a047-45b5-ae70-224d41f5a931
  - b095e718-8f9c-47a3-8c8f-ce716f5684ea
  - 42e11cb2-e3f5-4605-9177-affeff9a7d9b
  - 6468abfa-2aef-46eb-b8da-0d051682e633
  - 34dbe7fa-40bd-4c28-aea5-8ebe26d2b89f
  - c49664ac-c517-4c29-9434-ed51cbd3fb15
  - 3eb0d7b0-37e5-49c4-9772-7f3ac91f83a9
  - 0cb237bf-fcfc-473c-ac3b-7298ea35bca5
  - 282f4f34-e581-4b6b-80d2-238673b618bd
  - d92c7f2d-8c53-4657-8140-9ccd1dc67ed7
  - d546016c-b7ef-4931-b2a5-3cb56ddae6e6
  - a30cefce-db4c-4077-941c-19205cbd09df
  - ed729e3d-e888-412c-bfa3-7a1654c56b70
  - 69d2b925-f13d-4c24-9a83-d9682dbdcf0e
  - e84e8850-3310-4f0d-9736-8edae87ed4fa
  - 4b48a6dd-ac59-4177-a21e-eec25bfe2d1c
  - 4efe57df-e611-4dda-b115-ddb19027a829
  - 00f5f413-4ccb-4d58-bd1d-d987ed013e80
  - cee6d6b4-1be0-435a-b549-a49d9a4e5b8a
  - 98809827-f0fb-4dcc-b459-2d428559a8d5
  - 7f3e1ea8-b6bc-4cd2-b0a0-8319f8ae4408
  - 3d1092ce-edf9-4fe2-8ecf-3f6c55fe0e92
  - 6f0605f1-2a4b-49f3-9373-33eba15519a3
  - 9351b395-efa3-4ebc-84d8-f0aa24660589
  - b2f88e22-bb32-4402-ab4b-05d6e230b9d3
  - f7058f66-3ffb-4e86-82b0-8f4c7411c2c6
  - cbf4db9e-c6df-43bb-a82b-b90b706e5e9a
  - ddcd0fb8-e1bb-49d3-91cd-f93577bfd2c4
  ls7_nbart_geomedian_annual:
  - 9fe40611-5c1a-4d53-9be3-a4f07d775c12
  ls7_nbart_tmad_annual:
  - 1733cb0d-dbe0-4182-8e63-846b6f6f3fcc
  wofs_albers:
  - c544f961-e1e2-485c-b2bd-041a14918a10
  - 0185a144-b392-470b-b0af-8cbab2eca7e8
  - ccf3ba92-156d-413c-93f6-9abd5833f94d
  - d2ffd9f0-2cca-4279-b41c-42da624fff2f
  - 89037493-1799-4135-99c3-835d4bc117c7
  - 7e39c57b-d981-41ab-afef-0e8a6354117e
  - 27dec0d7-d57f-4d8f-8bf5-66712f16e9e6
  - f7eee356-58ed-4e2e-8544-56434f487a3e
  - 0a0f7567-74a9-4a14-8456-8c99fee91917
  - bc140882-6487-4aba-9819-f9646e2a7928
  - 72231b12-6aa0-48e2-9f0b-e65479ebfc92
  - b288d888-a607-4f88-b8fb-b59501592ff4
  - 76f2df87-0dd3-41b7-ba11-c9b55298d80f
  - d5ede8fd-6049-4ac4-9f13-e16283f11cce
  - a7736b79-951a-498f-ae0b-c8a212871640
  - 3ca63666-1992-41ef-a512-fe129d561f20
  - 7c0dc731-e665-458b-9ffd-695f99e29c19
  - 8efa4296-7c23-42b6-a590-99b7cbc87bdc
  - ca0d8ffa-3ca8-4d88-8c75-ff7829feeb11
  - 8942e1cb-becf-46b9-89f8-5f82261f3585
  - 0690b421-2015-4bd5-bdc6-65c96c253ac4
  - 1e72f2eb-2ba5-4036-9b67-d1e920c06bc2
  - c0bf7768-0ef4-4a32-9e7e-fc957d70f9b9
  - 07383dd4-d3a9-40d5-9234-87bba67ff649
  - e4e1fb35-5b5d-464a-980f-63445f5230c7
  - 5b0d3522-d478-4894-af8a-c8d369e0a144
  - fdb3ec24-5dc4-4bb2-851f-2875275d3e2d
  - 590ef5bb-2063-423b-8ae2-6d2b611214db
  - 38a172de-b6ea-40fb-9a5e-af227c49ac15
  - e7d022ec-49b9-4189-a0fa-8ab4eb3092fe
  - 43d6e222-0db8-4c4a-8bec-d77aff06d50b
  - ab482748-428e-4206-bc93-ee238c72bb37
  - 590dd208-4f96-44fc-8988-313d495a219d
  - 75999a07-cbfb-4de7-bd6d-55e4e8fe2b01
  - 7ad9d5c0-8955-4608-a66f-7ee5e6bfae1e
  - 2fa4f3a0-81d0-47b1-bd9d-1a2135b69cd4
  - 231c04a5-6d47-4d0a-8444-5da16997ab8a
  - 754ec9b5-d48f-4cf0-b525-e9cb1d4c8c44
  - ca5d4865-e0a2-4235-81e2-a307eca266ff
  - b164887c-751d-4c92-acee-086e58aec4a9
  - af1b44e5-0fbb-4796-8f53-824bb7762ffd
  - 6da07d25-dd76-4a4e-9632-b33f59f024f9
  - 7e10d033-63bb-4de9-849f-814eeec5aafc
  - 19953dd3-ee66-419f-9be8-0aef5b71d383
  - dfb79bc0-2c0e-42c4-8c05-98a3791dca35
  - 28c5214b-3317-452a-ac69-d5afcc7e6732
  - 70c62003-c9af-476b-9769-38aec19c0b5f
  - 08c7485d-baed-460b-9da6-3fab8eb87710
  - 49ab09ec-5b6d-4c8c-aad9-76b03cbf14bd
  - 4ac7fc93-6cc5-41cf-b130-94cf5d2769cb
  - 5d6d06c7-f871-41da-b1e1-ff712de4adf4
  - 18cb446a-bf80-4ffb-babc-7608186c7b6c
  - 084e01d6-4f63-4de6-838d-76863d41ee2b
  - dcfa339e-d815-4408-ae40-84dd5b6f8bdc
  - daf9cda5-e763-462c-9d77-7b80f80b237c
  - b9d02add-0963-4c5c-84f4-60e040cc28ef
  - 810682df-040c-4ca3-a0b4-fc9df41d7791
  - afada041-514c-4731-a0cc-2a56e6b79568
  - 38f43f63-f819-4b34-b043-f04d4e7defee
  - 52aca612-531d-4d3f-a3ed-f93acf1275f5
  - 99a0af87-1f6b-4021-88db-2b1511928e8d
  - f1b50d19-c70c-45ff-bf6d-7ac5a46202b5
  - 82a11d32-ccdb-483c-8d7f-a1bb691ee628
  - df53629d-1e1a-4f54-a945-8b25ac6f406f
  - aa9e3791-5cdf-4fca-ac29-3b5f5682d977
  - 696d82aa-834a-4ea6-bb81-732a3f312a3f
  - 334a6e65-82dd-43b8-8311-985a2f7f8462
  - 436a8325-5a71-44ac-a05a-62455a68ae36
  - 4bcd3b8a-abcd-4d96-af50-d6aa7ed98d40
  - 38208fd6-98ea-4ddc-afc5-6c827722126f
  - 664cd253-afd3-496f-9f6b-a2ce594b37eb
  - cbf6b977-ea2f-4137-b4ca-6ebefa71d85e
  - 45441f39-46df-47be-8e53-a7abbca02216
  - af31ba63-9658-471c-a815-911f3187823a
  - 52f93e9d-ad90-4168-9ac6-e73fa8323c8a
  - fe6c3446-e0f6-4b22-8579-d716bb4034af
  - 009abb0c-ffd7-460f-a0a7-4ac751e98679
  wofs_annual_summary:
  - 15902564-e21d-477f-b289-06dfbf1f9503
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-26_2009-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-26_2009-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-26_2009-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-26_2009-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-26_2009-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-26_2009-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-26_2009-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-26_2009-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-26_2009-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2009-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 04:38:48.972982Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
